FREEFOAM-MRFINTER(1)

NAME
freefoam-MRFInter - Solver for 2 incompressible, isothermal immiscible fluids.

SYNOPSIS

freefoam MRFInter

DESCRIPTION

Using a VOF (volume of fluid) phase-fraction based interface capturing approach. The momentum and other fluid properties are of the "mixture" and a single momentum equation is solved.

Turbulence modelling is generic, i.e. laminar, RAS or LES may be selected.

For a two-fluid approach see twoPhaseEulerFoam.

OPTIONS

TODO write a usage section

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.